.banner-link{color:#fff; padding-bottom: 3px; border-bottom: solid 1px #fff;}

.container-image:nth-child(4){margin-right: 0%;}
.container-image{width: 32%;}
.overlay{background-color: rgba(0,0,0,0.7)}
.text{font-weight: 300; text-transform: uppercase; font-size: 26px; letter-spacing: 1px;}
.text h3{font-size: 26px; color: #fff;  font-weight: 300; margin-bottom: 0}
.home .container h2{margin-top: 65px;}
.best-description h4{ margin:0px 0px 25px 0px;font-size: 18px;color: #777; font-weight: 300;}
.collection-link a{display: inline-block; background: #000;  padding: 12px 10% 12px 10%;}
.collection-link a:hover{background: #a40047}
.down-class{background: transparent; bottom: 50%; text-align: left; font-size: 25px; margin-bottom: -70px;}
.down-class:hover{background: transparent; color:#a40047 }
.down-class .small-let{padding-top:15px;  padding-bottom: 3px;  font-size: 18px;  display: inline-block;  border-bottom: solid 1px #000;}
.home .sticky-text-2{ right: inherit !important; left: -110px  !important;     bottom: inherit !important;   top: 80px !important; }
.home .sticky-text{font-size: 60px;  top: inherit;   bottom: 0; height: 100%; height:418px; right: -100px;}

.home .sticky-text span{font-size: 55px;}
.home  .best-categories{position: relative; } 
.home .sticky-text{background-position: 4px top !important; }


.about-page .story-sec{background: transparent;}

.about-page .story-sec .right-cnt{}
.about-page .story-sec .story-right{    display: initial;  height: auto; background: #eaeaea }
.story-sec .container{ display: flex; flex-wrap: wrap; background: #eaeaea ; align-items: center;}
.about-page .story-sec .story-left img{display: block;}

.about-page .story-sec .right-cnt h3, .about-page h3{    font-weight: 300;}


.meeting-top-sec{width: 100%; display: flex; flex-wrap: wrap; align-items: center; padding: 30px 0px 100px 0px}

.meetting-img-box{width: 57%;  }

.meetting-text-box{width: 43%; text-align: left; padding-left:5%;}
.meetting-text-box h2{ text-align: left; margin: 0px 0px 15px 0px; text-transform: uppercase;}

.meeting-top-sec p, .meeting-top-sec-02 p{font-size:20px ;  color:#7f7f7f;     font-weight: 300;}

.meeting-top-sec-02{width: 100%; padding-bottom: 100px;}
.meeting-top-sec-02 h2, .meeting-row-new h2{ text-align: left; margin: 0px 0px 20px 0px; text-transform: uppercase;}

.meeting-row-new{width: 100%; padding-bottom: 100px;}
.page-template-page-book-a-virtual-meeting .modal-content{max-width: 950px; width: 100%;}
/*.meeting-top-sec-02 p{ max-width: 800px;
}*/
 

.page-template-page-book-a-virtual-meeting .pop-image{    width:36%;}

.page-template-page-book-a-virtual-meeting .pop-text{ width: 80%}
.page-template-page-book-a-virtual-meeting .pop-text{  width: 80%}
.page-template-page-book-a-virtual-meeting input, .page-template-page-book-a-virtual-meeting  textarea{border: none !important; border-bottom: solid 1px #e2cfcf !important; padding-left: 0px !important; padding-right: 0px !important;}
.page-template-page-book-a-virtual-meeting  .modal-full{padding: 42px;}
.page-template-page-book-a-virtual-meeting  textarea{margin-bottom: 20px;}

.page-template-page-book-a-virtual-meeting .project-front-img{width:70% }

.page-template-page-book-a-virtual-meeting  input#yourname{margin-top: 0px}

.page-template-page-book-a-virtual-meeting .bdm-det{ margin-top: 10px;}

.page-template-page-book-a-virtual-meeting  .position-unset{text-transform: uppercase; font-size: 16px;  font-weight: 400;}
.page-template-page-book-a-virtual-meeting .bdm-det{margin-top: 20px; line-height: 27px;  font-size: 17px;  color: #7f7f7f;}
.page-template-page-book-a-virtual-meeting .bdm-det h3{margin-bottom: 3px;     font-weight: 700; cursor: pointer;}

.img-block h5 { text-align: center;  margin: 15px;  font-size: 17px;color: #7f7f7f;}
.socialing{display: initial;}

.social-overflow{width: 100%; overflow: hidden;}
.social-overflow iframe{    margin-top: -26px;}
.woocommerce-info{  max-width: 1200px; margin-bottom: 35px;}
.woocommerce-cart .woocommerce-info, .woocommerce-checkout .woocommerce-info{float: left; width: 100%; margin-top: 35px;}

.page-template-page-quickship .best-division{ text-align: center; border: none; }

.create_an_account{background: #f6f6f6; padding: 58px;  float: right;  width: 48%; margin-bottom: 25px;}

.create_an_account ul{margin-left: 20px;}
.create_an_account ul li{
	    list-style: disc !important;
    list-style-position: outside !important;
    padding-left: 0 !important; padding-bottom: 5px;
}

@media only screen and (max-width: 768px) {.home .sticky-text{display: none;}


.page-template-page-book-a-virtual-meeting .pop-image{width:35% !important;}
.page-template-page-book-a-virtual-meeting .pop-text{width: 65% !important}
.page-template-page-book-a-virtual-meeting .modal-full{ display: flex !important; flex-wrap: wrap; }
.create_an_account{width: 100%;     padding: 30px!important;}
} 


@media only screen and (max-width: 600px) {
.home .container h2{    margin-top: 45px; margin-bottom: 40px; }

	.meetting-img-box{width: 100%; padding-bottom: 40px;}
	.meetting-text-box{width: 100%; padding-left: 0%}
	.meeting-row-new, .meeting-top-sec-02{padding-bottom: 40px;}
	.meeting-top-sec{padding-bottom: 40px;}
	.page-template-page-book-a-virtual-meeting .pop-image{width: 100% !important;}
	.page-template-page-book-a-virtual-meeting .pop-text{ width: 100% !important; }

}
@media only screen and (min-width: 768px) {

	.page-template-page-book-a-virtual-meeting .meeting-container {
		margin-left: -32px;
	}
}
.page-template-page-book-a-virtual-meeting .img-block{
	margin: 0 !important;
	padding: 0 20px 40px !important;
	text-align: center !important;
}